Subject: [Sipping] Non-IETF Documents

From: "Roy, Radhika \(AEAD\)" <[email-masked]>
Date: Thu, 4 Aug 2005 15:26:50 -0400

Hi all:
 
I like to bring to your attention to the above subject. We discussed about this issue in SIPPING WG sometime ago. Recently, Allison Mankin provided instruction to the NSIS WG (enclosed below) to put the non-IETF documentations that are referenced to the IETF contributions in a website by the individual author(s) of the draft so that all IETF members can access to those.
 
This might be a precursor for this WG as well.
 
Best regards,
 
Radhika R. Roy

________________________________

From: Roy, Radhika (AEAD)
Sent: Thu 8/4/2005 7:30 AM
To: [email-masked]
Cc: [email-masked]
Subject: RE: [NSIS] Y.1541-QOSM -- Link to Recommendation Y.1541

Hi, all:
 
I like to appreciate Allison to take a step for accessing the non-IETF standard documents by the IETF members. It is extremely important for all of us should the standard bodies/fora need work cooperatively with the IETF.
 
Best regards,
Radhika

________________________________

From: [email-masked] on behalf of Ash, Gerald R (Jerry), ALABS
Sent: Thu 8/4/2005 4:37 AM
To: [email-masked]
Cc: Ash, Gerald R (Jerry), ALABS; Morton, Alfred C,JR (Al), ALABS; [email-masked]
Subject: [NSIS] Y.1541-QOSM -- Link to Recommendation Y.1541

All,

ICW NSIS work on the Y.1541-QOSM
http://ietf.org/internet-drafts/draft-ash-nsis-y1541-qosm-00.txt,
Allison requested that Recommendation Y.1541 be made (easily) available
as a liaison from ITU-T to IETF.  This is underway and I'll notify the
list when available.

In the meantime, Al Morton has kindly posted a pre-submission copy of
the revised Y.1541 at
http://home.comcast.net/~acmacm/IDcheck/y1541_Rev_04.doc.

Thanks,
Jerry

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP